html, body{
	background-color:#F5F5F5;
	font-family: arial;
}

#wrapper{
	width: 1024px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
	background-color:white;
	box-shadow: 0 0 7px 5px rgba(0, 0, 0, 0.2);
	text-align:left;
}

#header{
	height: 130px;
}

#head{
	height: 45px;
	font-size: 13px;
	border-top: solid 1px #dfdfdf;
	border-bottom: solid 1px #dfdfdf;
	padding-left: 10px;
	padding-right: 10px;
}

#headlinks{
	margin-top: 15px;
}

#body{
	padding: 15px;
	min-height:700px;
	/*margin-top:20px;
	padding-top:40px;*/
}

#user{
	margin-top: 15px;
	margin-bottom: 15px;
}

#head a, #head a:link, #head a:visited{
	color:#005687;
	font-size: 13px;
	border:none;
	border-left: 1px solid rgb(163, 163, 163);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration:none;
}

#head a:hover, #head a:active, #head a:focus{
	color: black;
	text-decoration:underline;
	border:none;
	border-left: 1px solid rgb(163, 163, 163);
}

form.logoutForm{
	border-right: 1px solid rgb(163, 163, 163);
	padding-top:5px;
	padding-bottom:5px;
}

a:hover, a:active, a:focus {
	color: #005687;
	border:none;
}

a, a:link, a:visited{
	color: #0080a9;
	font-weight: 100;
	text-decoration:underline;
	border:none;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#body h1{
	color: #0092c0;
	font-weight: 100;
}

.appform h2{
	background-color:#0092C0;
	font-weight:100;
	color:white;
	width: 784px;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#lastSaved{
	margin-top:-70px;
}

#appnav{
	float:left;
	background-color:#EEF2F3;
	border:none;
	font-family:Arial;
	margin-bottom:-400px;
	color:white;
}

#appnav a, #appnav a:link, #appnav a:visited{
	color:#393943;
}

#appnav a:hover, #appnav a:active, #appnav a:focus{
	text-decoration:underline;
}

#appnav .current{
	border:none;
	border-left:none;
	padding-left:15px;
	background-color:#EEF2F3;
	color:#0092C0;
	font-weight:100;
}

#appnav h3{
	padding: 10px;
	background-color: rgb(0, 146, 192);
	color: white;
	font-size: 14px;
	font-weight: 100;
	font-family: arial;	
	border:none;
}

#appnav li{
	border:none;
	padding:5px;
}

#htmlForm .appform{
	margin-left:200px;
}
.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.ftEditSectionHeading{
	background-color: white;
	color: #0092C0;
	border-bottom: 3px solid #0092C0;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	border: 1px solid #D9DAD9;
	padding: 5px;
	background: #F2F1F1;
	margin: 10px 0 10px 0;
	height: 28px;
	/*width:100%;*/
	position: relative;
}

.appform .btn .mid{
	width:60%;
}

.appform .l{
	width: 197px;
}

#footer{
	border-top: 1px solid black;
	height: 200px;
}

#footer a, #footer a:link, #footer a:visited{
	color:#0092c0;
	text-decoration:none;
}

#footer a:hover, #footer a:focus, #footer a:active{
	color:#005687;
}

#footer-links ul li{
	list-style-image: url(/s/site/stategrowth/rightarrow.jpg);
	font-size:13px;
	padding-top:5px;
	padding-bottom: 5px;
	font-weight: 100;
}

#footer-links{
	width: 700px;
	margin: 0 auto;
	height: 200px;
	margin-top: -80px;
}

#links-1 ul{
	width: 130px;
	float:left;
	margin-left:0px;
	margin-right:0px;
}

#links-2 ul{
	width:130px;
	float:left;
}

#links-3 ul{
	width:130px;
	float:left;
}

#links-4 ul{
	width:130px;
	float:left;
}